[
  {
    "frequency_rank": 8951,
    "charcter": "磸",
    "pinyin": "dìng",
    "definition": null,
    "radical": "石",
    "radical_code": 112.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8952,
    "charcter": "礉",
    "pinyin": "hé",
    "definition": null,
    "radical": "石",
    "radical_code": 112.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8953,
    "charcter": "礽",
    "pinyin": "réng",
    "definition": "blessings, happiness",
    "radical": "示",
    "radical_code": 113.2,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8954,
    "charcter": "祾",
    "pinyin": "líng",
    "definition": null,
    "radical": "示",
    "radical_code": 113.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5308
  },
  {
    "frequency_rank": 8955,
    "charcter": "禌",
    "pinyin": "zī",
    "definition": null,
    "radical": "示",
    "radical_code": 113.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8956,
    "charcter": "筥",
    "pinyin": "jǔ",
    "definition": "round-shaped bamboo basket for holding rice",
    "radical": "竹",
    "radical_code": 118.7,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7390
  },
  {
    "frequency_rank": 8957,
    "charcter": "簴",
    "pinyin": "jù",
    "definition": null,
    "radical": "竹",
    "radical_code": 118.13,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8958,
    "charcter": "紣",
    "pinyin": "cuì",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8959,
    "charcter": "絍",
    "pinyin": "rèn",
    "definition": "to lay the warp; to weave",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8960,
    "charcter": "縆",
    "pinyin": "gēng",
    "definition": "a rope",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8961,
    "charcter": "繀",
    "pinyin": "suì",
    "definition": null,
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8962,
    "charcter": "繃",
    "pinyin": "běng",
    "definition": "bind, draw firmly, strap",
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8963,
    "charcter": "羕",
    "pinyin": "yàng",
    "definition": null,
    "radical": "羊",
    "radical_code": 123.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 7229
  },
  {
    "frequency_rank": 8964,
    "charcter": "羵",
    "pinyin": "fén",
    "definition": "spirit",
    "radical": "羊",
    "radical_code": 123.12,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8965,
    "charcter": "耇",
    "pinyin": "gǒu",
    "definition": "wrinkled face of the elderly",
    "radical": "老",
    "radical_code": 125.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 6773
  },
  {
    "frequency_rank": 8966,
    "charcter": "聫",
    "pinyin": "lián",
    "definition": "connect, join; associate, ally",
    "radical": "耳",
    "radical_code": 128.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8967,
    "charcter": "脗",
    "pinyin": "wěn",
    "definition": "coinciding, agreeing",
    "radical": "肉",
    "radical_code": 130.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8968,
    "charcter": "臯",
    "pinyin": "gāo",
    "definition": "to praise; to bless high; eminent; (Cant.) a marsh, pool",
    "radical": "自",
    "radical_code": 132.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8969,
    "charcter": "艁",
    "pinyin": "zào",
    "definition": null,
    "radical": "舟",
    "radical_code": 137.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8970,
    "charcter": "艂",
    "pinyin": "féng",
    "definition": null,
    "radical": "舟",
    "radical_code": 137.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8971,
    "charcter": "茞",
    "pinyin": "chén",
    "definition": "fragrant plant; angelica",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8972,
    "charcter": "葨",
    "pinyin": "wēi",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8973,
    "charcter": "蒄",
    "pinyin": "guān",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7319
  },
  {
    "frequency_rank": 8974,
    "charcter": "蒭",
    "pinyin": "chú",
    "definition": "to cut grass; hay; fodder",
    "radical": "艸",
    "radical_code": 140.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8975,
    "charcter": "薂",
    "pinyin": "xí",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8976,
    "charcter": "藯",
    "pinyin": "wèi",
    "definition": null,
    "radical": "艸",
    "radical_code": 140.15,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8977,
    "charcter": "蜆",
    "pinyin": "xiàn",
    "definition": "a variety of bivalves",
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8978,
    "charcter": "螑",
    "pinyin": "xiù",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8979,
    "charcter": "蟼",
    "pinyin": "jǐng",
    "definition": null,
    "radical": "虫",
    "radical_code": 142.13,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8980,
    "charcter": "衟",
    "pinyin": "dào",
    "definition": null,
    "radical": "行",
    "radical_code": 144.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8981,
    "charcter": "褑",
    "pinyin": "yuàn",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8982,
    "charcter": "褠",
    "pinyin": "gōu",
    "definition": null,
    "radical": "衣",
    "radical_code": 145.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8983,
    "charcter": "訐",
    "pinyin": "jié",
    "definition": null,
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8984,
    "charcter": "訔",
    "pinyin": "yín",
    "definition": null,
    "radical": "言",
    "radical_code": 149.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8985,
    "charcter": "詖",
    "pinyin": "bì",
    "definition": "argue; biased; one-sided",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8986,
    "charcter": "詗",
    "pinyin": "xiòng",
    "definition": "to spy; to give information; shrewd",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8987,
    "charcter": "詪",
    "pinyin": "hěn",
    "definition": "difficulty in speaking; wrangling",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8988,
    "charcter": "諈",
    "pinyin": "zhuì",
    "definition": null,
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8989,
    "charcter": "諑",
    "pinyin": "zhuó",
    "definition": "slander; gossip; rumors",
    "radical": "言",
    "radical_code": 149.8,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8990,
    "charcter": "讌",
    "pinyin": "yàn",
    "definition": "a feast, banquet; to entertain, feast",
    "radical": "言",
    "radical_code": 149.16,
    "stroke_count": 23,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8991,
    "charcter": "豗",
    "pinyin": "huī",
    "definition": "clamour",
    "radical": "豕",
    "radical_code": 152.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8992,
    "charcter": "豷",
    "pinyin": "yì",
    "definition": null,
    "radical": "豕",
    "radical_code": 152.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8993,
    "charcter": "貗",
    "pinyin": "jù",
    "definition": null,
    "radical": "豸",
    "radical_code": 153.11,
    "stroke_count": 18,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8994,
    "charcter": "貣",
    "pinyin": "tè",
    "definition": null,
    "radical": "貝",
    "radical_code": 154.3,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8995,
    "charcter": "賯",
    "pinyin": "xiōng",
    "definition": null,
    "radical": "貝",
    "radical_code": 154.9,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8996,
    "charcter": "贋",
    "pinyin": "yàn",
    "definition": "false; counterfeit; bogus; sham",
    "radical": "貝",
    "radical_code": 154.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8997,
    "charcter": "冱",
    "pinyin": "hù",
    "definition": "freezing; stopped up, closed off",
    "radical": "冫",
    "radical_code": 15.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 6544
  },
  {
    "frequency_rank": 8998,
    "charcter": "輀",
    "pinyin": "ér",
    "definition": "hearse",
    "radical": "車",
    "radical_code": 159.6,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": null
  },
  {
    "frequency_rank": 8999,
    "charcter": "蒈",
    "pinyin": "kǎi",
    "definition": "an organic compound",
    "radical": "艸",
    "radical_code": 140.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 7308
  },
  {
    "frequency_rank": 9000,
    "charcter": "轓",
    "pinyin": "fān",
    "definition": null,
    "radical": "車",
    "radical_code": 159.12,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": null
  }
]